filepro_fieldtype
filepro_retrieve
filePro Functions
PHP Manual

# filepro_fieldwidth

(PHP 4, PHP 5 <= 5.1.6, PHP 7)

filepro_fieldwidth — Gets the width of a field

### Description

int filepro_fieldwidth ( int `$field_number` )

Returns the width of the field corresponding to `field_number`.

### Parameters

`field_number`

  The field number.

### Return Values

Returns the width of the field as a integer, or `FALSE` on errors.

filepro_fieldtype
filepro_retrieve
filePro Functions
PHP Manual